[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in polkit due to an invalid object path

ID: oval:org.secpod.oval:def:25170Date: (C)2015-06-23   (M)2017-03-23
Class: VULNERABILITYFamily: unix




The host is installed with polkit on Red Hat Enterprise Linux 7 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle an invalid object path when calling RegisterAuthenticationAgent. Successful exploitation could allow local attackers to crash the service.

Platform:
Red Hat Enterprise Linux 7
Product:
polkit
Reference:
CVE-2015-3218
CVE    1
CVE-2015-3218
CPE    2
cpe:/a:freedesktop:polkit
cpe:/o:redhat:enterprise_linux:7

© 2013 SecPod Technologies